3.9.18
- [fix] fixed search URL for Subscene service, Marcel Anacker
- [fix] big fix for Subscenter, Maor Tal
- [fix] Fix for Napisy24.pl, mrto

3.9.17
- Remove Bierdopje.com as a service

3.9.16
- Fix Torec support, thx barbedino
- Fixed broken support for Ondertitel subtitle provider, Robby Holsteyns
- [fix] download subs from titulky.com (manual cookies handling),Andrew Beam
- titulky.com - notification about invalid captcha text,Andrew Beam
- LegendasDivx.com, Fix for latin characters. Connor McLeod
- Update GomTV service.py, neverdoubt
- Fix RegieLive subtitles service, Edex
- fix SubtitulosES, tuxitos
- Update service.py, reg exp updated, Tux Os
- 

3.9.15
- update regex for Tv Shows (Season 01 Episode 02)
- add support for Malay language
- update $LOCALIZE to $ADDON[]
- Some bugfixes and XBMC_OriginalTitle function cleanup,gfjardim
- titulky.com fix and new captcha handling, Andrew Beam

3.9.14
- [fix] Legendas.TV new layout, gfjardim
- [fix] Some movie filenames were treated as tvshows causing lookup to fail, arnova

3.9.13
- [fix] Fixed Sratim A.K.A Subtitle.co.il service, BBLN

3.9.12
- [fix] Fix for auto-download of subtitles not working when the language name is not the first synonym in the LANGUAGES list, diego nunes
- [fix] Fixed search on SubtitlesGR service, lambda81
- [fix] Napiproject, paradix
- [fix] updated SubScene service for current site version, Marcel Anacker
- [cleanup] Linting/cleanup, diego nunes

3.9.11
- [fix] Subs4Free and SubtitlesGR, lambda81
- [fix] SubtitlesGR, jded76
- [fix] SubtitulosES, David Soms

3.9.10
- [fix] serialzone.cz typo,Ondrej Bima
- [fix] extract other than zip archives,Ondrej Bima
- [add] edna.cz support,Ondrej Bima
- [fix] Handle bierdopje's HTTP error 429 (too many requests),mr-blobby
- [fix] edna.cz handle redirect as result of show search,Ondrej Bima
- [fix] Ondertitel service,marknl

3.9.9
- Add SerialZone.cz support,Ondrej Bima
- [fix] search on titulky.com,Ondrej Bima
- [fix] onFocus logic, cosmetics. ronie
- [fix] subdivx service, EnricGodes

3.9.8
- [fix] Modified Torec plugin directory structure, Mor Sela
- [fix] Modified how Subscene handles packed files to remove unnecessary 3s sleep, IcE
- [fix] Subcenter,BBLN
- [add] Divxplanet Turkish Subtitles Support

3.9.7
- [fix] Filename on the beginning of description, EnricGodes
- [fix] LegendasDivx, LegendasZone and Ondertitel search pattern, highlandr
- [cosmetic] add extra info to addon.xml, M. Kaijser
- Modified Subscene to prioritize shows based on amount of subtitles and added fuzzy string matching, IcE
- Add Torec service, Guy Sheffer

3.9.6
- [fix] GomTV service: return empty array when no subtitles are found,hojel
- [fix] Subscene service, thx jowadmax on XBMC Forum
- [fix] Subdivx, Fix bug on the download calculation + new logo,EnricGodes
- [fix] Subscene, zip files not getting extracted properly

3.9.5
- [fix] LegendasDivx, LegendasZone, Pipocas and euTorrents, highlandr
- [fix] LegendasTV: some windows downloads bug fixes, gfjardim
- [fix] init self.session_id in case we crash
- [add] GomTV service, hojel
- [fix] Sratim, maortal

3.9.4
- SuperSubtitles service changed according to the changes in the source of feliratok.info, Istvan Kispal
- Added SubClub.eu service,Üllar Pajus
- [fix] Legendas.tv updated, gfjardim
- add ACTION_STOP to the CANCEL_DIALOG variable, gfjardim
- try to get original title first, fallback to title if not found
- [fix] script.xbmc.subtitles/resources/lib/services/Sratim/service.py, meathook
- [fix] lookup from betaseries search if not on tvdb; sort by language preferences, captivat
- [fix] language priority in case of not zipped file, captivat

3.9.3
- [fix] Subdivx, XBMCSPAIN
- Added Subs4Free service,lambda81
- Updated Subtitles.gr service,lambda81
- [fix] Undertexter, MutatedHero
- [fix] LegendasZone, LegendasDivx and Pipocas service, highlandr
- [fix] crash when string contains non ascii characters, ronie

3.9.2
- xbmc.python -> version="2.1.0"
- [updated] language files from Transifex
- Make pausing during UI optional, Ohad Lutzky
- only run if Video file is playing, notify otherwise

3.9.1
- [fix] Argenteam service, jurrabi
- [fix] Napisy24pl service, mrto
- [fix] Betaseries service
- [fix] LegendasTV service
- [add] version in OpenSubtitles server login
- [fix] service Ondertitel.com after site redesign

3.9.0
- [fix] properly hash rar files on OpenSubtitles
- use python hash algo since XBMC one has been removed
- [fix] Shooter services change to get hash value with xbmcvfs to support netshare, taxigps

3.5.0
- [fix] Bierdopje service, mr-blobby
- [fix] Subscene service, publicENEMY
- New service euTorrents.me, highlandr
- Several changes in LegendasDivx.net, Pipocas.tv and Legendas-zone.org, highlandr
- Update Turkish translation, queeup


3.4.1
- [fix] xbmc.validatePath() should be decoded to UTF-8

3.4.0
- New service Pipocas.tv, thx highlandr
- Pipocas.tv and LegendasDivx.com both with pt-pt and pt-br, thx highlandr
- [fix] crash - check if temp folder exists before trying to create it
- [fix] crash - create "Subs" folder using xbmcvfs.mkdir, instead of mkdirs that is only available on Frodo

3.3.5
- [fix] of a previous [fix]

3.3.4
- [fix] mkdirs for all temp folders
- [fix] make "subs" folder if it doesn't exist in destination folder

3.3.3
- [fix] safe streaming subtitle name
- xbmc.validatePath() should fix activating subs in some windows cases, thx WiSo and Martijn

3.3.2
- use OpenSubtitles XMLRPC for downloading subs if possible
- fixed Napysy24 subs download speed
- Removed napisy.me service (site is down), Added logging to napisy24.pl thx gaco & mrto
- Fixed: Corrected pattern in services.ondertitel a bit more,  thx mdklapwijk

3.3.1
- SuperSubtitles adjustments according to the site's new html encoding, thx kispaljr
- Added uuid for better file handling, no more hangups, thx HiGhLaNdeR
- Fixed: Subtitle not show after download under windows because can't open the download file when replace \ to / , thx taxigps
- Fix for broken pattern in services.ondertitel, thx mdklapwijk

3.3.0
- French localization, thx Regis Villemin
- Enabled localization of lang names in search results, thx Regis Villemin
- Fixed: LegendasZone, thx HiGhLaNdeR
- Fixed: script loading and charset errors on windows, thx chadoe
- fixed: Legendas.TV, MrSparklle
- fixed: Subtitulos.es fix tvshows with year, thx quillo86

3.2.1
- fix: clean temp folders properly, we have seen some issues with folders that couldn't be cleaned
- Russian language update, thx to Roman_V_M
- Swedish localization update, thx Blittan

3.2.0
- added service Subtitulos.es, thx quillo86
- Fixed Sratim service (url changed), thx BBLN
- Fixed Subscenter service (key field), thx BBLN
- hearing impaired flag for Subscene. thx MartinWallgren
- fix Subdivx .decode("utf-8")
- Portugues Brasileiro strings.xml, thx Wanilton
- fix: Betaseries utf-8
- general cleanups and fixes

3.1.0
- Fixed 'Ondertitel.com' after site redesign and sync detection added, mr-blobby
- hearing_imp in hash search in podnapisi
- remove "disable hash search"
- option to store subtitles in 'Subs' folder
- remove old window compatibility, might break some skins. xml needs to be updated
- more utf-8 fixes


3.0.2
- Added custom useragent for Bierdopje, thx mr-blobby
- Added an alternative method for looking up Bierdopje show id, thx mr-blobby
- Show icon for hearing impaired, thx Martin Wallgren
- Finnish localization update, thx Troopie
- cosmetics and safety checks

3.0.1
- Fixed argenteam subtitle search, thx Esteban Mendoza
- fix LegendasTV bugs, thx gfjardim

3.0.0
- Updated argenteam service, thx Esteban Mendoza
- fix error if auto search is on

2.9.38
- fix Argenteam service
- "fix" for Subdivx service, not happy with this but best I can do for now
- Select the current service in the service list, thx Martin Wallgren
- fixed Bulgarian addon.xml localization, thx Kiril

2.9.37
- fixed encoding again, thx taxigps
- fixed Shooter service. thx  taxigps
- Update script for argenteam.net, thx Esteban Mendoza
- Updated Subtitles.gr service, thx lambda81

2.9.36
- Added RegieLive.ro subtitles service, thx ThumbGen
- fixed Subtitles.gr service
- fixed Titlovi rating
- chadoe fixed path encoding, again... thx!

2.9.35
- Added Subtitles.gr service, lambda81
- fix the whole lot of utf-8 issues
- fix Titlovi
- add language and minor cleanup in utilities
- temp fix for rar files
- fixed Shooter service after decode utf-8 paths to internal encoding

2.9.34
- Titlovi service rewrite using their API, this is now supported by them. Thanks Nikola for API key and assistance
- cosmetics

2.9.33
- fix: BetaSeries service and series  with ' in it
- fix: Itasa year bug fixed
- fix: decode utf-8 paths to internal encoding otherwise the addon fails to load on windows with non-ascii profile paths like G:\XBMC\íö. thx chadoe for this

2.9.32
- added: Chinese (Simple) localization , thanks taxigps
- added: new service , Shooter. thanks taxigps
- fix: name temp subs "temp_sub"

2.9.31
- fix: Subdivx, thx Enric Godes
- updated: Bulgarian translation, thx NEOhidra
- fix: Napisy24pl service, thx mrto

2.9.30
- fix: stacked movie subs were not saved properly

2.9.29
- fix: Subscenter service version 1.3 - Fixed null values in website dictionary, thx orivar
- fix: Subdivix, thx Enric Godes

2.9.28
- fixed Subcenter Service

2.9.27
- fixed searching for some tvshows in Titulky.com service, thx Libor

2.9.26
- Added ability to choose subtitles type for Napisy24.pl & Napisy.me, thx mrto
- fixed: Turkish translation, thx queeup

2.9.25
- fixed: typo in Napisy24pl

2.9.24
- fixed: Napisy24pl, thx mrto
- fixed: Sratim service

2.9.23
- fixed: Sratim service, thx orivar

2.9.22
- fixed: error due to some BetaSeries API change, thx darknao

2.9.21
- fixed: podnapisi download
- added: Napisy24.pl, thx mrto

2.9.20
- fixed: crash when auto searching next available service. thx schpitz

2.9.19
- added: Napisy.me service, thx mrto
- update: Turkish string, thx queeup
- cosmetics: slowdown close animation

2.9.18
- fix: if movie is paused before running script, do not unpause after
- fix: handle stack movies with more than 2 CD
- fix: ITASA service login
- fix: betaseries minor issue fix

2.9.17
- handle ACTION_NAV_BACK to close the script(id 92)

2.9.16
- fix: detecting of existing subs will crash the script if on SMB://

2.9.15
- fix: titulky.com service
- fix: issues with auto search

2.9.14
- fix: Service Legendas-Zone.org version 0.1.7
- fix: Use xbmc.log()

2.9.13
- OpenSubtitles fix and re-factor search
-- download first "sync" subtitle will attempt to download without bringing the window up, if unsuccessful it will work as usual
- added: SuperSubtitles service, thx kispaljr and mukka

2.9.12
- fixed: ordering of OpenSubtitles results, thx to cidus
- fixed: Undertexter, it will now find Swedish subs
- fixed: Legendas-Zone.org version 0.1.7
- fixed: LegendasDivx.com v0.2.3
- new default window, thx ronie

2.9.11
- fixed: broken settings file

2.9.10
- added: extra regex for "sXXepXX"
- added: New Service Legendas-Zone.org, thx HiGhLaNdR

2.9.9
- fixed: typo that was crashing on streamed videos, thx Araluccl0 for making me look at this :)
- added: set sub_stream folder as subtitle download location for streamed content

2.9.8
- fixed: Podnapisi search

2.9.7
- fixed: non-Hebrew subtitles in Subscenter, thanks Ori Varon
- added: Sratim version 2.0 added, thanks Ori Varon

2.9.6
- fixed: Subscenter service

2.9.5
- added: Subscenter.org service, thanks Ori Varon
- added: Asia-Team.net thx to Fran CM
- fixed: Undertexter and Swesub

2.9.4
- added: New services PT-SUBS.net and OmniSubs.net, thx to highlandr
- removed: Sratim service until API is sorted out
- fixed: Turkish translation and encoding correction, thx queeup

2.9.3
- fixed: LegendasDivx.com, string.split now uses os.sep for better results
- fixes: Service LegendasDivx.com v0.2.2
- fixed: "Add Language To Filename" was ignored in some cases

2.9.2
- fixed: revert xbmc.python to 2.0 that was commited by mistake

2.9.1
- fixed: use xml.etree.ElementTree in Bierdopje

2.9.0
- fixed: BetaSeries language conversion 
- fixed: unicode tvshow string, thx to Saviq
- fixed: podnapisi hash search
- fork from Dharma branch
- removed python hashing function, use only xbmc.subHashAndFileSize()
- md5 warning fix in NapiProject

2.4.5
- fixes in LegendasDivx.com version 0.2.0/0.2.1
- fixed: BetaSeries fetching .ass subtitle in archive cause some issues

2.4.4
- added: new service, Argenteam, thx to Esteban
- fixed: various issues in LegendasDivx.com, thx to HiGhLaNdR
- fixed: throw an error if played file is a movie (betaserie is for tvshow only, for now), thx to darknao

2.4.3
- added: new service LegendasDivx.com, thx to HiGhLaNdR

2.4.2
- added: BetaSeries services, thanks to darknao

2.4.1
- fixed: Portuguese-BR language error

2.4.0
- code cleanup
- removed unzip module and use built-in "XBMC.Extract"

2.3.9
- added: Search next available service if no results are found
- fixed: SubDB md5 depreciated warning
- added: Auto download first available "sync" subtitle, those are the only ones we can say for sure are 100% in sync

2.3.8
- added: support for stack:// files (CD1/CD2)

2.3.7
- fixed: sratim.co.il movie search bug, thanks to orivar
- added: option to copy two sub files to the destination, needed in sub+idx cases. Thanks to orivar 
- Bulgarian string fix, thx to Radoslav

2.3.6
- added: Sratim.co.il, thanks to orivar

2.3.5
- Corrected the fix for the problem of failing services on Unix with unpacking subtitle file 

2.3.4
- fixed: On Unix some services failed in using the unpacked subtitle file
- added: more tvshow regex for file mode search

2.3.3
- oops, c/p error

2.3.2
- added: support for xbmcvfs module, with this its possible to search by hash and save on smb:// drives on git post 07214fed10baf7dff89e and atv2 branch post 9da6df570ce8b840fd85

2.3.1
- fixed: more xbmc.translatePath() games for external python setups

2.3.0
- fixed: temporary folder needs xbmc.translatePath()
- removed Addic7ed service, requested by alex from Addic7ed.com

2.2.9
- fixed: undertexter download

2.2.8
- reverted: legacy window support
- fixed: theSubDB service extraction

2.2.7
- fixed: reverted part of 5ae14804a9c0c7dff49af852759f9a15ba337a23, should fix Legendas.TV issue. 

2.2.6
- added: theSubDB, thanks to jrhames
- added: open addon settings from the service window
- removed: legacy window support

2.2.5
- added: Added storing of Bierdopje show ids to reduce the number of api calls. thx mr_blobby
- use getAddonInfo('profile') for temporary subtitle location 

2.2.4
- fixed: Titulky service login, thx to Libor

2.2.3
- fixed: Bierdopje needs a single quote changed to two single quotes (Grey's Anatomy -> Grey''s Anatomy) otherwise it couldn't find a show-id, thx mr_blobby 
- fixed: Hungarian translation, thanks alanwww1.
- fixed: addic7ed would fail on That '70s Show, we remove "'" to fix the search

2.2.2
-added: Itasa (Italiansubs.net), thx mr_blobby

2.2.1
-added: Swesub.nu, thx mr_blobby

2.2.0
- simplify services code
- automatically retrieve list of available services

2.1.9
- fixed: addic7ed service changes due to the changed website layout

2.1.8
- fixed: indent error while cleaning up :(

2.1.7
- changed: use getAddonInfo('path') instead of os.getcwd()

2.1.6
- Changes in Titulky service: service now supports series too, improved 'sync' feature (now based on file size), fixed bad filtering when movie did not have 'year' field defined, thanks to Libor Zoubek
- updated: Swedish translation, thx Pike and Blittan
- fixed: encode issue with Cyrilyc titles
- cosmetics

2.1.5
- added: Bulgarian translation, Thanks to Radoslav Vasilev

2.1.4
- updated: LegendasTV and Brazilian string
- fixed: if movie is in rar it wouldnt honour custom subtitle path

2.1.3
- fixed: smb hashing *should* work now :)

2.1.2
- cosmetics: removed spaces from strings, unix EOL

2.1.1
- fixes in Subdivx service
- cleanup of language string files(I hope everyone is happy now ;p)

2.1.0
- cleaned up language files
- removed label colour setting

2.0.9
- fixed: Addic7ed languages, would fail on Chinese (Traditional) and Chinese (Simplified).
- fixed: podnapisi service hash search + cosmetics 
- xml window cosmetics 

2.0.8
- fix: Arabic had incorrect two letter code(would crash podnapisi search)
- added: "# -*- coding: utf-8 -*-" for Python 2.5+ compatibility

2.0.7
- fix: ability select Addic7ed as default service

2.0.6
- fix: new window + mouse should work now
- fix: Addic7ed would fail if the sub is not found

2.0.5
- added: Addic7ed service

2.0.4
- added: right arrow to indicate where the services have been hiding
- added: new icon, thanks freezy3k

2.0.3
- fixed: script fails in some cases, related to new window

2.0.2
- fixed: os.mkdir() to os.makedirs(), it failed creating tmp folder. thx beenje!

2.0.1
- updated xml window to have services in separate list, purely cosmetics. backward compatible with old xml

2.0.0
- added: new service Subdivx.com, Spanish subs only. Thanks to Enric Godes.
- updated: use .getAddonInfo('path') instead of os.getcwd()
- cosmetics

1.9.9
- fixed: podnapisi name search string is urllib.quoted. helps with "$#*! My Dad Says" and similar
- fixed: sync icon is made bigger on default skin window

1.9.8
- fixed: Script would fail on non English XBMC
- added: New Dutch translation, Thanks Rob Verberk
- updated: LegendasTV service

1.9.7
- added: new titulky.com service. Thanks lzoubek for creating it.

1.9.6
- added: "Disable hash search" setting under Advanced settings, it disables Hash search on OpenSubtitles and Podnapisi(still does name search). it needs to be disabled on some systems with smb:// drives attached.

1.9.5
- fixed: works on python2.6??, handles smb:// files better and temp subs are now in addon_data/script.xbmc.subtitles

1.9.4
- fixed: search using parent folder is showing correctly now

1.9.3
- changed logging method

1.9.2
- added: Farsi support

1.9.1
- removed: SubtitleSource due to the changes in their API

1.9.0
- added: new LegendasTV service, Thanks gfjardim for making it up

1.8.9
- fixed: removal of temp files, thanks gfjardim

1.8.8
- support for whole season subs zip, usually found on OpenSubtitles.org.
- activate subtitles from temporary location
- fallback if episode is not found in zip, or if it is mislabeled
- try/except when cleaning temp folder, there have been some reports that it crashes on WIN. 

1.8.7
- changes to SubtitleSource, thanks to Veron
	- Enabled "sync". Script will compare the filename to releasename from SS. If match is found it will mark it as "sync"
	- Added check that at least one of the user selected language is on SS supported languages list
	- Changed the way subtitles are sorted.  

1.8.6
- cosmetics

1.8.5
- cosmetics

1.8.4
- revorked OpenSubtitles search function, it should be much faster now

1.8.3
- reverted: "close script with back button". apple remote has issues with this. 

1.8.2
- added: new service "SubtitleSource". Thanks to Veron
- added: new service "Titlovi". Thanks to mr_blobby
- added: ability to use different search services for Movies and TV Shows. Thanks to mr_blobby
- added: timeout setting (only OpenSubtitles for now). Thanks to Nektarios
- added: more robust error handling. Thanks to Nektarios
- fixed: "SubScene" is working again (was broken because of site redesign). Thanks to mr_blobby
- fixed: close script with back button. Thanks to Nektarios
- updated: dutch translations. Thanks to mr_blobby

1.8.1
- added: option to disable adding language to the sub name. thanks Veron

1.8.0
- fixed: podnapisi search, we now get the language from "languageId"

1.7.10
- updated: spanish translations

1.7.9
- added: new service "Napiprojekt", Polish and English subs only. thanks to gregd

1.7.8
- fixed: saving subs to SMB:// on windows

1.7.7
- fixed: 'Ondertitel' and 'Undertexter' services couldn't be turned off

1.7.6
- cosmetics: user can set the colour of the service label. Default is Blue.

1.7.5
- added Ondertitel and Undertexter services, thanks to mr_blobby for both services 
- added support for rare archives for Subscene. again, thanks mr_blobby

1.7.4
- added: check and notify for existing subtitles, again

1.7.3
- added: Subscene service, Thanks mr_blobby

1.7.2
- return podnapisi results in english, thanks zipleen for finding this and helping debug

1.7.1
- fixed: Bierdopje was showing even if disabled

1.7.0
- Updated Polish strings, thanks piotr
- cosmetics

1.6.9
- using xbmcaddon for languages and settings
- new settings layout includes categories
1.6.8
- services can now return message to display after failed search

1.6.7
- added fourth service, Bierdopje, only works for TV Shows and English and Dutch language. Thanks mr_blobby for this

1.6.6
- removed scripts debug logging, it uses XBMC debug log setting now
- removed check for existing subtitles, need to do it properly

1.6.5
- fixed: check for existing subtitles

1.6.4
- fixed: script would fail if 0 subtitles are found

1.6.3
- enabled Sublight download wait
- added download delay notification for sublight service
- new main xml, thanks ronie. 
- removed all other skin specific windows, will be added if the skins are made compatible with 10.05
- check if subtitle already exists and notify the user if it does.

1.6.2
- changed thumbnail to icon.png
- added changelog.txt

1.6.0
- Name changed from OpenSubtitles_OSD to XBMC Subtitles

1.5.2

- Fixed: Sublight.si search and download due to the changes to their API.

1.5.0

- Fixed: works on XBOX now - thanks arnova

- Fixed: simplified onClick - thanks mr_blobby

- Added: setting for displaying file name on search page

- Added: Alaska skin support - thanks psike

- Various code cleanup


1.4.7

- Fixed: podnapisi.net download change due to their website redesign.

1.4.6

- Fixed: script error when it cant save to a desired location.

1.4.5

- Fixed: Bosnian subtitle search

1.4.4

- Fixed: Podnapisi would hang with Greek language,thanks xalaros for pointing it out
- Fixed: Brazilian == PortugueseBrazil, Thanks ecsousa

1.4.3

- Third Language search option and Russian translation, thanks to hentar

1.4.2

- Confluence support

1.4.1

- Minor fix for Win users

1.4.0

- Ability to download subs for RAR movies to the movie folder.Thanks Crayonman for testing on Linux.Works on RARs over SMB as well.

1.3.9

- Script can save subtitles to SMB drive, you have to set SMB permissions correctly.

- resolved search error caused by OpenSubtitles and Podnapisi hash search.

- Automatically check for newer version, off by default.

- if installed via SVN repo installer, it will not install on incompatible XBMC version(< 22240)

1.3.7

- Fixed script error on newer SVN builds


1.3.6

- Search and Subtitle renaming on XBOX is now fixed, if you having trouble with subtitle not activating try disabling "Search for subtitles in RAR" under XBMC -->settings -->Video --> Subtitles. --- Thanks Bram77 for testing and the solution for disabling RARs

- German translation


1.3.5

- Changed OpenSubtitles.org to new server, the response is much faster

- Finnish Translation

- Added Debug log toggle button in settings, if you are having trouble with the script you will need to enable this before posting the xbmc debug log.

- Added support for accented characters in file names.If you are using accented characters please let me know that everything is working correctly.

- Few visual fixes


1.3.3


- Fixed "sync" icon, added rating and release names on Podnapisi service.Thanks to Gregor Kališnik from Podnapisi.net for all the help while adding their service.

 

- Polish Translation


1.3.2

- Podnapisi.net password hashing issue fixed, its now calculates the whole hash within the script.

- Set default search service


1.3.0

- New Settings menu

- Podnapisi.net new service, You will need to register at www.podnapisi.net and enter username and password under script settings

- More Language translations

- General Bug fixes

 
1.2.8

- Fixed(improved) OpenSubtitles search

- Swedish Translation

 

1.2.7

- Works with XBOX and smb:// drives, but it will skip the Hash search for those files.

- Thanks to Jonas, Bram77 and iLLiac4 for testing

- Localization for Dutch, Serbian and Slovenian

 

1.2.5

- supports Sublight.si in addition to OpenSubtitles.org


1.1.1


- v1.1.0 crashing on Windows, fixed in v1.1.1 - Sorry Win users


1.1.0
 

- Subtitles for movies stored on smb:// drives will now download in a temp folder. Thanks to Justcop and johoja for testing

- Aeon Stark, MiniMeedia, MediaStream_Redux_Mod is now supported

- Note: I couldnt find a suitable subtitle button for MiniMeedia, I just used the DVD one. If you dont like it please contact the skin developers as there is not much I can do.

 

1.0.9


- subtitles for internet streams are now supported - Thanks Nixa for the idea and testing

- confirmed working on XBOX, AppleTv,Mac, Linux and win

- PMIII PAL is now supported


1.0.7

- The script now pauses video while downloading the subtitles.


1.0.4

- Fix for some issues on PMIII skin support -- Thanks Meez

- PMIII PAL support is still not confirmed. PAL16x9 works by me.


1.0.3

Added support for Aeon skin


1.0.2

- Added support for Project Mayhem III skin


1.0.1

- Visual improvements

- Better search for TV Shows and Movies.

- You will now see "Sync" icon for all the subtitles that are found by Hash   search. In theory those subtitles should work 100%

 
1.0.0

- Support for MediaStream,MediaStream_Redux and PM3.HD
